
h1 {
  min-height: 1rem;
  font-size: 2rem;
}

h2 {
  font-size: 1.7rem;;
}

h3 {
  font-size: 1.5rem;;
}

h4 {
  font-size: 1.3rem;;
}



.ui.vertical.contents {
      padding: 1em 0em;
    }
    .ui.vertical.contents h3 {
      font-size: 2em;
      margin-bottom: 1em;
    }

    .ui.vertical.contents p  {
      margin-bottom: 1em;
      font-size: 1.33em;
    }
    .ui.vertical.contents p.med {
    font-size: .95em;
      font-size: 1.15em;

}    .ui.vertical.contents p.small {
    font-size: .9em;
      font-size: 1.0em;

}
    .ui.vertical.contents .button  {
      margin-top: 2em;
    }
    .ui.vertical.contents .floated.image {
      clear: both;
    }
    .ui.vertical.contents .horizontal.divider {
      margin: 1em 0em;
        min-height: 4px;
        border-width: 4px;
    }

#blog pre.plain { 
font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
font-size: 1.33em;
color: rgba(0,0,0,.87);
    display: block;
  white-space: pre;
 line-height: 1.4285em;
  margin: 0 0 .5em;
}
#blog .description { margin-bottom: 1.5em; }
.footer.segment {
      padding: 1em 0em;
    }

 .footer.segment .column.extra {
    border-width: 0;
    color: #ddd;
    font-size: 0.7em;
     box-shadow: none !important;
}